export const useCategoriesStore = defineStore('categories', {
    state: () => {
        return {
            items: []
        }
    },
    actions: {
        async get() {
            const { status, data } = await useFetch('/api/categories');
            if (status.value == 'success')
                this.items = data.value
        },
      
    }

})